View Single Post
Old 07-14-05, 02:22 PM   #2
mo_x
Registered User
 
Join Date: Jul 2005
Posts: 77
Default Re: nForce2 with MDK10.0

I don't know about your problem but there are newer editions of MDK available (10.1 or LE2005). You can give them a try.

Mo X
mo_x is offline   Reply With Quote